@charset "utf-8";

/* CSS Document

  by chenj

  date 2011-11

 */

.kpLogo{ float:left; height:125px; width:275px; background: url(../images/logo.png) 10px no-repeat;}

* { margin:0 auto; padding:0;}

body { margin:0; padding:0; font-family:Arial; background:url(../images/bg2.gif) 0 28px repeat-x #eafafe; text-align:center; font-size:12px;}

img, a img { border:none;}

ul li { list-style:none; margin:0; padding:0;}

.clear { clear:both; height:0; line-height:0; font-size:0;}

a { text-decoration:none; color:#333;}



#bgTop { width:100%; height:28px; line-height:28px; background:#eaebeb;}

#body_Main { width:100%; background:url(../images/bg_Top.png) no-repeat;}

#main { width:1012px; margin:0 auto;}



.kpNav { position:absolute; background:url(../images/navbg.gif) repeat-x; top:160px; _top:135px; left:0px; width:100%; height:36px;}

.kpNav ul { width:1024px; margin:0 auto; height:36px; line-height:36px;}

.kpNav ul li { float:left; color:#fff;}

.kpNav ul li a { margin:0 3px; color:#fff;}

.kpNav ul li.one { color:#015072; font-weight:bold; margin:0 4px 0 10px;}

.kpNav .kNal { background:url(../images/NavL.jpg) no-repeat; position:absolute; left:0px; width:7px; height:36px;}

.kpNav .kNar { background:url(../images/NavR.jpg) no-repeat; position:absolute; right:0px; _right:-1px; width:8px; height:36px;}



.kpTop { height:125px;}

.kpTop ul.ktMid { float:left; width:475px; height:109px; padding-top:16px; background:url(../images/phoneico.png) 55px 20px no-repeat;}

.kpTop ul.ktMid li { float:left; width:450px; height:28px; line-height:28px; text-align:left; color:#6b6b6b; font-weight:bold;}

.kpTop ul.ktMid li.rone { padding-left:98px; width:322px; color:#024762; font-size:18px; font-weight:normal;}

.kpTop ul.ktMid li.bsize { font-size:24px; font-weight:bold; margin:-6px 0 4px 0;}



.kpTop .kpsearch { float:left; text-align:left; padding-left:8px; width:252px; height:125px; background:url(../images/searchico.png) no-repeat;}

.kpTop .kpsearch .txtSch { margin-top:3px; width:220px; height:22px; background:none; border:none;}

.kpTop .kpsearch .summit { width:22px; height:22px; background:none; border:none; cursor:pointer;}

.kpTop .kpsearch ul { margin:15px 0 0 20px;}

.kpTop .kpsearch ul li { float:left; height:25px; line-height:25px;}

.kpTop .kpsearch ul li a { color:#024762; margin:5px; font-weight:bold;}



.kpMbody { width:1012px; margin-top:60px;}



.kpCnav { float:left; width:204px;}

ul#menu, ul#menu ul { width:204px; text-align:left;}

ul#menu a { display:block;}

ul#menu .mubtm { width:204px; height:4px; margin-bottom:5px;}

ul#menu li a { background:url(../images/vnav1.png) left top no-repeat; height:21px; line-height:21px; color:#FFF; font-size:12px;}

ul#menu li a:hover { background:url(../images/vnav2.png) left top no-repeat;}

ul#menu li span a { background:url(../images/vnav2.png) left top no-repeat;}

ul#menu li ul li a { background:#FFF; margin:0; border-top:none; line-height:25px; border-bottom:thin #ccc 1px; color:#666;}

ul#menu li ul li.sEnd a { margin:0; height:26px;}

ul#menu li ul li a:hover { background:#FFF; margin:0; color:#000;}

.secbtm { width:197px; padding:2px 0 0 7px; _padding:0 0 0 7px; height:1px; background:#FFF;}

ul#menu li.mu a { padding-left:10px; font-weight:bold; color:#333;}

ul#menu li.mu ul li a { padding-left:12px; font-weight:normal;}

ul#menu li.mu ul li a:hover { background:#999; margin:0; color:#FFF;}

ul#menu li.mu ul li.ison a { background:#999; margin:0; color:#FFF;}

ul#menu li.mu ul li.sEnd { border:none;}



.kpContent { float:left; margin-left:10px; display:inline; width:798px; background:#FFF;}

.Contents { float:left; width:774px; margin-left:12px; display:inline; background:url(../images/listBg.gif) repeat-x #FFF;}



#gallery { width:738px; height:248px; margin:15px auto 25px auto; position:relative; border:1px solid #ccc;}

#gallery a.previous {display:block; height:73px; width:26px; background:url(../images/Rpicl.png); position:absolute; left:-27px; top:84px; cursor:pointer;}

#gallery a.next {display:block; height:73px; width:26px; background:url(../images/Rpicr.png); position:absolute; right:-27px; top:84px; cursor:pointer;}

#gallery .pic { width:738px; height:248px; position:relative;}

#gallery .pic img {clear:both; display:block; margin:0 auto; border:0;}



.kpContent .kpList { float:left; width:760px; padding:0 14px 20px 24px;}

.kpContent .kpList2 { float:left; width:760px; padding:20px 12px 0 12px; _padding:20px 0 0 12px;}

.kpContent .kpList ul li { float:left; position:relative; margin:0 10px 20px 0; display:inline; width:178px; height:233px; padding-top:10px; border:#ccc 1px solid;}

.kpContent .kpList ul li h1 { width:168px; margin:2px 0 0 15px; font-size:12px; min-height:20px; max-height:32px; line-height:16px; text-align:left;}

.kpContent .kpList ul li h1 a { color:#246077; text-decoration:underline;}

.kpContent .kpList ul li h1 a:hover { color:#F60; text-decoration:underline;}

.kpContent .kpList ul li p.dtl { text-align:left; width:157px; margin:0 0 8px 11px; height:54px; line-height:18px; color:#7c7c7c; overflow:hidden;}

.kpContent .kpList ul li p.lbm { position:absolute; bottom:0px; right:0px; background:#f7941d; text-align:center; width:178px; height:19px; line-height:19px;}

.kpContent .kpList ul li p.lbm a { color:#FFF;}

.kpContent .kpList ul li p.lbm a:visited { color:#FFF;}

.kpContent .kpList2 ul li { float:left; position:relative; margin:0 10px 20px 0; display:inline; width:178px; height:233px; padding-top:10px; border:#ccc 1px solid;}

.kpContent .kpList2 ul li h1 { width:168px; margin:2px 0 0 15px; font-size:12px; min-height:20px; max-height:32px; line-height:16px; text-align:left;}

.kpContent .kpList2 ul li h1 a { color:#246077; text-decoration:underline;}

.kpContent .kpList2 ul li h1 a:hover { color:#F60; text-decoration:underline;}

.kpContent .kpList2 ul li p.dtl { text-align:left; width:157px; margin:0 0 8px 11px; height:54px; line-height:18px; color:#7c7c7c; overflow:hidden;}

.kpContent .kpList2 ul li p.lbm { position:absolute; bottom:0px; right:0px; background:#f7941d; text-align:center; width:178px; height:19px; line-height:19px;}

.kpContent .kpList2 ul li p.lbm a { color:#FFF;}

.kpContent .kpList2 ul li p.lbm a:visited { color:#FFF;}



.kpContent .kptext { text-align:left; line-height:24px; width:750px; height:auto; padding:0 24px; color:#333;}

.kpContent .kptext strong { text-decoration:underline; color:#246077; line-height:40px;}



.rpTitle { width:768px; padding-left:30px; margin-bottom:20px; background:url(../images/rnavbg.gif) repeat-x; text-align:left; height:30px;}

.rpTitle span { font-size:16px; color:#FFF; height:30px; line-height:30px;} 



.linkTitle { width:772px; margin:12px 12px 0 12px; border:1px solid #ccc; text-align:left; height:24px; padding:1px 0; background:#FFF;}

.kpContent .kLinks { float:left; height:24px; font-size:12px; text-align:left; color:#246077;width:100%;}

.kpContent .kLinks li a { font-size:12px; font-weight:normal; color:#8f8d8e;}

.kpContent .kLinks li a:visited { color:#8f8d8e;}

.kpContent .kLinks li.end a { font-weight:bold;} 

.kpContent .kLinks li a { float:left; background:url(../images/linkB.gif) top right #FFF no-repeat; text-align:right; padding-left:10px; padding-right:15px; height:24px; line-height:24px;}

.kpContent .kLinks li img { margin:3px 0 0 4px; float:left;}

.kpContent .kLinks li.home { width:65px;}

.kpContent .kLinks li.home img { margin-top:1px;}



#footer { margin-top:80px; width:990px; line-height:20px; text-align:center;}

#footer ul.lSch { width:840px; margin:0 auto;}

#footer ul.lSch li { float:left;}

#footer ul.lSch li a { margin:0 9px; font-weight:bold;}

#footer ul.fLink { width:830px; color:#008fc4; margin:0 auto;}

#footer ul.fLink li { float:left;}

#footer ul.fLink li a { margin:0 10px; color:#036; font-weight:bold;}

#footer ul.fLpic { width:798px; height:30px; clear:right; margin:5px auto;}

#footer ul.fLpic li { float:left; margin-right:10px;}

#footer p.red { color:#F90;}

#footer p.green { color:#036; font-size:14px;}